#bird {
z-index:80;
display:none}

#egg1 {
z-index:70;
display:none}

#egg2 {
z-index:60;
display:none}

#egg3 {
z-index:50;
display:none}

#egg0 {
z-index:40;
display:none}


#egg3-off {
z-index:100;
display:none}

#egg2-off {
z-index:100;
display:none}

#egg1-off {
z-index:100;
display:none}

#egg0-off {
z-index:100;
display:none}


#promo {z-index:120; display:none; position:absolute;}

.overlay-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
    cursor: pointer;
    z-index: 999999; /* high z-index */
    background: #000; /* fallback */
    background: rgba(0,0,0,0.75);
}
.overlay-content {
	width: 600px;
	position: fixed;
	top: 5%;
	left: 27%;
	cursor: default;
}
.popup-signup {
position: absolute;
bottom: 115px;
right: 220px;
}
.popup-signup a img {
	border-style: none;
}
.close-btn {
cursor: pointer;
/* height: 30px; */
/* width: 30px; */
position: absolute;
bottom: 80px;
left: 250px;
border: none;
font-size: 20px;
background: none;
}
.close-btn:hover {
        background: none;
}
.close-btn1 {
	cursor: pointer;
	height: 30px;
	width: 30px;
	position: absolute;
	top: 5px;
	left: 8px;
	border: 1px solid #000;
	font-size: 20px;
	background: #ebebeb;
	border-radius: 17px;
}
.close-btn1:hover {
	background: #ebebeb;
}
.popup-fb {
	position: absolute;
	top: 5px;
	right: 8px;
}
/* media query for most mobile devices */
@media only screen and (min-width: 0px) and (max-width: 480px){
.overlay-content {
        width: 96%;
        margin: 0 2%;
        left: 0;
}


